TCSELECT is an updated version of the venerable ZCPR3 tool for installing
a terminal into the Z3 TCAP from a special file of collected termcaps.
This is a complete rewrite from scratch, and substantially changes just
about everything involved.  First, the library contains extended TCAPs
compatible with the Version 4 libraries and utilities using them.  Second,
the file sructure itself has been changed substantially to allow easier
manipulation of the TCAPs (making it easier to add new terminals, especially
when used with PBBS).  The file structure now allows longer terminal names.
  based on an idea from Ian Cottrell, Jay Sage and Chris McEwen
